### Function

# GLib Variant new_uint32

since: 2.24

#### Declaration

    GVariant*
    g_variant_new_uint32 (
      guint32 value
    )

#### Description

Creates a new uint32 `GVariant` instance.

Available since: 2.24

#### Parameters

`value`

  Type: `guint32`

  A #guint32 value.

#### Return value

Type: `GVariant`

A floating reference to a new uint32 `GVariant` instance.

The data is owned by the called function.